@charset "UTF-8";

.head-con .left-head p,
.right-head a {
    font-size: 12px
}

.grecaptcha-badge {
    visibility: hidden !important
}
.footer-bar a {
    color: #315d8b;
    text-decoration: unset;
}
.news-img {
    max-width: 630px;
    max-height: 350px;
    overflow: hidden
}

section.cookies-acccept {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #000000ba;
    z-index: 99
}

.Kontakta-section input {
    border: 0 !important
}

#navbr .contact a,
.Tjänster a,
.merom button a,
.nyheter-button button a,
.om-contnet button a,
button.Tjanster a,
section#slider button a,
section#villdu .vill button a,
section.cookies-acccept p {
    color: #fff
}

.book-form h1 {
    font-size: 2.5rem;
    color: #000
}

.book-form .custom-field {
    border: 1px solid #000 !important;
    height: 58px !important;
    z-index: 999;
    position: relative;
}

section.cookies-acccept button {
    background-color: #437fbe;
    color: #fff;
    border: none;
    padding: 8px 15px;
    border-radius: 50px;
    margin-left: 20px
}

.right-head .right-mail:after,
.right-head .right-phone:after {
    height: 20px;
    background-color: #000;
    right: -10px;
    position: absolute;
    content: ""
}

button.Tjanster {
    background-color: #437fbe;
    border: none;
    padding: 10px 15px;
    border-radius: 13px
}

#footer .foot-list a:hover,
#nyheter .nyheter-button button a:hover,
#omstad .om-contnet button.omoss a:hover,
#vara .merom button a:hover,
.card-header a:hover,
.navi a,
.right-head a,
section#slider button.Tjänster a:hover,
section#villdu .vill button a:hover {
    text-decoration: none
}

#contact-us {
    background-attachment: fixed
}

section.Abonnemang-banner,
section.Priser-banner,
section.time-line {
    background-repeat: no-repeat;
    padding-top: 116px;
    padding-bottom: 116px;
    background-position: center
}

#contact-us .inner-contcat,
#omstad .om-contnet h5:before,
section#villdu .innervilldu {
    background-size: cover;
    background-position: center center
}

ul.Företag li,
ul.exemple li,
ul.provasting-list-ul li,
ul.ulli li {
    padding-left: 10px
}

#footer .foot-list ul,
.Abonnemang .testimonial-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal
}

body {
    font-family: Roboto
}

.container {
    max-width: 1400px !important
}

section#head {
    border-bottom: 1px solid #437fbe
}

.head-con {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 7px 0
}

.head-con p,
.oppettider p {
    margin: 0
}

.head-con .left-head span {
    color: #437fbe;
    font-weight: 700
}

.right-head {
    gap: 25px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.right-head a {
    color: #000
}

#testimonia .rating i,
#testimonial .rating i,
.box-call:hover,
.form i,
.right-head i,
section#slider .first-caption p:first-child span {
    color: #437fbe
}

.right-head .right-mail,
.right-head .right-phone {
    gap: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative
}

.Kontakta-section .form-group i.fa.fa-envelope-o,
.call-data p:nth-child(2),
.right-head .right-phone i {
    font-weight: 700;
    font-size: 20px
}

.right-head .right-mail i,
.right-head .right-social i {
    font-size: 20px
}

.right-head .right-social {
    gap: 15px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.right-head .right-phone:after {
    width: 1.5px
}

.right-head .right-mail:after {
    width: 2px
}

#navbr {
    z-index: 333;
    width: 100%;
    background-color: #fff;
    -webkit-transition: .5s ease-in;
    transition: .5s ease-in
}

.dropdown-menu {
    margin: 15px 0 0;
    border: 2px solid #437fbe
}

.avgifter,
.städtjänster-section {
    margin-bottom: 60px
}

#navbr a.nav-link {
    color: #000;
    font-style: normal;
    font-weight: 700;
    font-size: 13.5px
}

#navbr .contact {
    background-color: #437fbe;
    padding: 0 12px;
    border-radius: 20px;
    width: fit-content
}

section#slider img {
    height: 651.38px;
    -o-object-fit: cover;
    object-fit: cover
}

section#slider .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 14rem;
    left: 16%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: left
}

#boxes,
#boxes .box,
#boxes .first-b,
#boxes .second-b,
#boxes .third-b,
#contact-us .col-img,
#omstad .om-contnet h5,
#omstad .om-imges,
#our-gallery,
#vara .vara-head p,
.containers,
.content,
.dropdown-submenu,
.navbar,
.prova,
.timeline {
    position: relative
}

section#slider .first-caption p:first-child {
    font-style: normal;
    font-weight: 900;
    font-size: 50px;
    margin: 0
}

section#slider .first-caption p:nth-child(2) {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    width: 500px
}

#nyheter .nyheter-button button,
#omstad .om-contnet button.omoss,
#vara .merom button,
section#slider button.Tjänster,
section#villdu .vill button {
    background-color: #437fbe;
    color: #fff;
    border: none !important;
    padding: 5px 20px;
    border-radius: 10px
}

#footer .foot-list a,
.first-section a {
    text-decoration: underline
}

section#slider i.fa.fa-angle-left,
section#slider i.fa.fa-angle-right {
    font-size: 35px
}

#boxes {
    bottom: 50px
}

#boxes .box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 30px;
    padding: 20px;
    border: 1px solid #d9d9d9;
    background-color: #fff
}

#boxes .box:after,
#boxes .box:hover:after,
#omstad .om-image-badge {
    background-color: #437fbe;
    position: absolute
}

#boxes .box-1-content,
#boxes .box-2-content,
#boxes .box-3-content {
    width: 270px;
    display: inline-block
}

#boxes .first-b:hover,
#boxes .second-b:hover,
#boxes .third-b:hover {
    -webkit-transform: translateY(-17px);
    transform: translateY(-17px);
    -webkit-transition: .3s cubic-bezier(.24, .74, .58, 1);
    transition: .3s cubic-bezier(.24, .74, .58, 1)
}

#boxes .box:after {
    content: "";
    width: 0;
    height: 5px;
    bottom: 0;
    left: 0;
    -webkit-transition: .5s cubic-bezier(.24, .74, .58, 1);
    transition: .5s cubic-bezier(.24, .74, .58, 1)
}

#boxes .box:hover:after {
    content: "";
    width: 100%;
    height: 5px;
    left: 0;
    bottom: 0;
    -webkit-transition: .5s cubic-bezier(.24, .74, .58, 1);
    transition: .5s cubic-bezier(.24, .74, .58, 1)
}

#omstad .om-image-badge {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    top: 43px;
    right: 5px;
    padding: 10px 12px;
    border-radius: 10px
}

#omstad .om-image-badge p {
    margin: 0;
    color: #fff;
    font-size: 13px
}

#omstad .om-image-badge b {
    color: #000;
    font-size: 20px
}

#omstad .om-contnet {
    margin-left: 30px
}

#omstad .om-contnet h5 {
    font-size: 18px;
    width: fit-content;
    display: inline-block;
    margin-bottom: 20px
}

#omstad .om-contnet h5:before {
    content: "";
    width: 100%;
    height: 5px;
    position: absolute;
    background-image: url(../svg/underline.svg);
    background-repeat: no-repeat;
    bottom: -13px
}

#omstad .om-contnet h2 {
    font-size: 27px;
    font-weight: 400
}

#omstad .om-contnet b {
    font-size: 18px
}

#omstad .om-contnet p:nth-last-child(2) {
    font-weight: 300;
    font-size: 18px;
    width: 476px;
    line-height: 30px;
    letter-spacing: .05em
}

#vara .vara-head p:after,
#vara .vara-head p:before {
    width: 40px;
    height: 1px;
    position: absolute;
    content: "";
    background-color: #437fbe
}

#vara,
section#posts {
    background-color: rgba(67, 127, 190, .17)
}

#vara .vara-head p {
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    display: inline-block
}

#vara .vara-head h3 {
    font-weight: 700;
    font-size: 35px;
    line-height: 41px;
    width: 256px;
    margin: auto
}

#footer .foot-list,
.Abonnemang .test-head p {
    width: -webkit-fit-content;
    width: -moz-fit-content
}

#vara .vara-head p:before {
    left: -60px;
    top: 8px
}

#vara .vara-head p:after {
    right: -60px;
    top: 9px
}

#vara .card-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    background-color: #437fbe
}

#contact-us .form-group,
#footer .foot-list ul,
#footer ul.social-foot li,
.navbar {
    display: -webkit-box;
    display: -ms-flexbox
}

#vara .card-body a {
    font-weight: 700;
    color: #000;
    font-size: 15px;
    line-height: 18px;
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline
}

#vara p.card-text {
    margin: 0;
    font-weight: 300;
    font-size: 14px;
    line-height: 25px
}

#vara h4.card-title,
#vara h5.card-title {
    margin: 0;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px
}

#vara .card {
    border: 1px solid rgb(193 193 193);
    background-color: transparent;
    border-radius: 0 !important
}

#nyheter .nyheter-button,
#vara .merom {
    text-align: center
}

/*section#villdu {*/
/*  background-image: url("../images/bg.webp");*/
/*  background-position: top center;*/
/*  background-repeat: no-repeat;*/
/*  background-size: cover*/
/*}*/
section#villdu {
    background-image: url("https://stadhjalpen.nu/images/4.jpeg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

section#villdu .innervilldu {
    background-image: url("../images/bg-overlay1.webp");
    background-repeat: no-repeat;
    opacity: 1;
    -webkit-transition: .3s, border-radius .3s, opacity .3s;
    transition: .3s, border-radius .3s, opacity .3s
}

section#villdu .vill h5 {
    font-weight: 700;
    font-size: 30px;
    line-height: 35px;
    color: #fff;
    width: 295px;
    margin-bottom: 18px
}

section#villdu .vill p {
    font-weight: 300;
    font-size: 18px;
    color: #fff;
    width: 465px
}

.navbar {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: .5rem 0
}

.abonnemang-section,
.pris-avgifter {
    padding-bottom: 60px;
    padding-top: 60px
}

#testimonia .testimonial-content,
#testimonial .testimonial-content {
    text-align: center;
    padding: 30px;
    border: .5px solid #c2c2c2;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: center
}

#testimonia .carousel-indicators,
#testimonial .carousel-indicators {
    padding-top: 30px;
    position: inherit
}

#testimonial .carousel-indicators li {
    background-color: #c9c9c9;
    height: 4px;
    width: 35px;
}
.carousel-indicators {
    gap: 10px;
}


.carousel-indicators li {
    list-style: none;
}
#testimonia i:first-child,
#testimonial i:first-child {
    font-size: 15px;
    line-height: 25px
}

#testimonia .test-head p,
#testimonial .test-head p {
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    position: relative;
    width: 100%;
}
#testimonia .test-head {
    text-align: center !important;
}
.icon-heading h3 {
    display: inline-flex;
    align-items: center;
    gap: 10px;
}
#testimonia .test-head p::after,
#testimonial .test-head p::after {
    content: "";
    width: 30px;
    height: 2px;
    right: -40px;
    position: absolute;
    background-color: #437fbe;
    top: 10px
}
#testimonia .test-head h4, #testimonial .test-head h4 {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    width: 100% !important;
}

#testimonial .carousel-indicators .active {
    background-color: #437fbe !important
}

#testimonia .testimonial-content:hover,
#testimonial .testimonial-content:hover {
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .25);
    box-shadow: 0 0 15px rgba(0, 0, 0, .25)
}

#our-gallery button.close {
    position: absolute;
    right: -40px;
    background-color: #fff;
    padding: 5px 10px;
    opacity: 1;
    border-radius: 40px
}

#our-gallery .modal-body {
    padding: inherit
}

/*#our-gallery .gallery-head {*/
/*  position: absolute;*/
/*  z-index: 99;*/
/*  left: 44%;*/
/*  top: 48%*/
/*}*/
#our-gallery .gallery-head {
    margin-bottom:40px;
}
#our-gallery .gallery-head p {
    font-weight: 700;
    font-size: 40px;
    line-height: 29px;
    letter-spacing: .05em;
    color: #000;
    text-align: center;
}

#nyheter .news-content h4 {
    font-weight: 800;
    font-size: 20px;
    line-height: 29px;
    color: #437fbe;
    font-family: Roboto
}

#nyheter .news-content p {
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
    color: #000;
    margin: 0
}

#nyheter .news-head p {
    font-weight: 800;
    font-size: 35px;
    line-height: 41px;
    text-align: center;
    font-family: Roboto
}

#contact-us {
    background-image: url("../images/form-bg.webp");
    background-size: cover;
    background-repeat: no-repeat
}

.about-content,
img.img1,
img.time-line-img {
    width: 100%
}

.prova p,
ul.ulli li {
    font-size: 18px;
    line-height: 35px
}

ul.ulli {
    margin-top: 20px
}

.avgifter,
h2.städtjänster {
    margin-top: 60px
}

.pris-avgifter {
    background: #dfeaf4
}

h4.pris {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    color: #fff;
    max-width: 91%
}

h2.städtjänster {
    text-align: center;
    margin-bottom: 30px
}

section.time-line {
    background-image: url(../images/timelineBanner.jpg);
    background-size: cover
}

.Personuppgiftspolicy-banner h1,
h2.rekommendation,
section.Abonnemang-banner h1,
section.Om-Städhjälpen-banner h1,
section.Priser-banner h1,
section.time-line h1 {
    text-align: center;
    color: #fff
}

section.Priser-banner {
    background-image: url(../images/Priser-banner.jpg);
    background-size: cover
}

section.Abonnemang-banner {
    background-image: url(../images/Abonnemang.jpg);
    background-size: cover
}

.abonnemang-section {
    background: #dfeaf4 !important
}

.timeline,
div#testimonial-section {
    margin: 0 auto
}

.abonnemang {
    background: #fff !important;
    box-shadow: 0 0 15px rgb(0 0 0 / 25%);
    flex-wrap: wrap;
    height: 100% !important;
    border-bottom: 5px solid #437fbe !important
}

a.Läsmer {
    font-size: 22px;
    color: #437fbe !important
}

.abonnemang h4 {
    font-size: 30px;
    padding-top: 30px;
    padding-left: 20px
}

.first-section p {
    line-height: 35px;
    font-size: 18px
}

.first-section {
    background-image: url(../images/bg-image.png);
    background-repeat: no-repeat;
    padding: 20px 20px 50px;
    width: 100%;
    background-position: center
}

#contact-us .inner-contcat {
    background-image: url("../images/form-overlay.png");
    background-repeat: no-repeat
}

#contact-us .form-group {
    margin-bottom: 1rem;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, .4);
    padding: 15px 0
}

#contact-us i {
    color: rgba(255, 255, 255, .4)
}

#contact-us input {
    background-color: transparent;
    border: none;
    color: #fff
}

#contact-us input:focus-visible {
    outline: 0
}

#contact-us .form-head p {
    text-align: right;
    color: #fff;
    font-weight: 400;
    font-size: 36px;
    line-height: 44px
}

#contact-us button.form-butn,
input.form-butn.button {
    background-color: transparent;
    color: rgba(255, 255, 255, .33);
    padding: 14px 43px;
    font-size: 16px;
    line-height: 19px;
    margin-top: 20px;
    font-weight: 400;
    float: right
}

#contact-us textarea {
    background: 0 0;
    border: none;
    width: 100%;
    color: #fff
}

#contact-us textarea:focus-visible {
    outline: 0
}

#contact-us button.form-butn {
    border: 1px solid rgba(255, 255, 255, .33)
}

#contact-us .col-img img {
    position: absolute;
    right: 160px;
    top: 70px
}

input.form-butn.button {
    border: 1px solid rgba(255, 255, 255, .33) !important
}

#footer,
.Abonnemang {
    background-color: #437fbe
}

#footer p {
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    color: #fff;
    margin-top: 30px
}

#footer .foot-list {
    width: fit-content;
    margin: auto
}

#footer .foot-list ul {
    list-style: none;
    padding: 0;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px
}

#footer .foot-list a {
    color: #fff;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px
}

#footer .foot-list h3 {
    font-weight: 600;
    font-size: 25px;
    line-height: 29px;
    color: #fff
}

#footer .foot-list i {
    padding-right: 10px
}

#footer ul.social-foot {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
    gap: 10px !important
}

#footer ul.social-foot i {
    color: #437fbe;
    padding-right: 0;
    font-size: 20px;
    padding-top: 1px
}

#footer ul.social-foot li {
    width: 30px;
    background-color: #fff;
    border-radius: 40px;
    height: 30px;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

section#copyright {
    background-color: #0f66c1
}

section#copyright p {
    margin: 0;
    text-align: center;
    padding: 10px;
    color: #fff;
    font-weight: 400;
    font-size: 17px;
    line-height: 20px
}

.fixed-header {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0 0 20px 6px #cbcbcb;
    -webkit-transition: .5s ease-in;
    transition: .5s ease-in
}

.fixed-header #navbr a.nav-link {
    color: #fff;
    font-style: normal;
    font-weight: 700;
    font-size: 15px
}

.timeline {
    max-width: 1200px
}

.timeline::after {
    content: ''
}

.containers {
    padding: 10px 40px;
    background-color: inherit;
    width: 50%
}

.time-line-section {
    background: #dfeaf4 !important;
    padding-top: 60px;
    padding-bottom: 60px
}

.containers::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: -12px;
    background-color: #fff;
    border: 4px solid #437fbe;
    top: 15px;
    border-radius: 50%;
    z-index: 1
}

.left::before,
.right::before {
    content: " ";
    height: 0;
    top: 22px;
    width: 0;
    z-index: 1;
    position: absolute
}

.left {
    left: 0
}

.right {
    left: 50%
}

.bacin,
.bacin1 {
    bottom: 50%;
    left: 20px;
    z-index: 999
}

.left::before {
    right: 30px;
    border: solid #fff;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #000
}

.right::before {
    left: 30px;
    border: solid #fff;
    border-width: 10px 10px 10px 0;
    border-color: transparent #000 transparent transparent
}

.right::after {
    left: -16px
}

a.provstädning {
    position: absolute;
    margin: 0;
    bottom: 40px;
    left: 40px;
    color: #fff;
    font-size: 22px
}

.content {
    border-radius: 6px
}

.prova-section {
    margin-top: 60px;
    margin-bottom: 60px
}

.about-content p,
.card .carousel-caption p {
    line-height: 30px
}

.prova {
    top: 80px
}

.prova h2,
.provastadning {
    margin-bottom: 20px
}

.card .carousel-caption {
    padding: 0;
    right: 0;
    left: 0;
    color: #3d3d3d
}

.card .carousel-caption h3 {
    color: #3d3d3d
}

.card .carousel-caption .col-sm-3,
div#Pris {
    display: flex;
    align-items: center
}

.card .carousel-caption .col-sm-9 {
    text-align: left
}

a>.ico {
    padding: 10px
}

a.next {
    position: absolute;
    top: 160px
}

p.testimonial-text {
    color: #fff;
    width: 70%;
    position: relative;
    top: 60px
}

a.prev {
    position: absolute;
    top: 160px;
    left: -70px
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden !important
}

.testimonial-slider {
    background: #437fbe !important;
    padding-top: 60px;
    padding-bottom: 60px
}

.Kontakta-section .container {
    width: 100%;
    max-width: 1000px
}

.oppettider {
    text-align: center;
    background: #437fbe !important;
    padding-bottom: 35px;
    padding-top: 35px;
    color: #fff !important
}

form#forms {
    padding: 50px 30px;
    background: #fff;
    margin-top: 40px;
    border-radius: 10px
}

button#Skicka {
    width: 100%;
    background: #437fbe !important;
    border-color: #437fbe !important
}

input#text {
    margin-bottom: 15px
}

.Kontakta-section {
    text-align: center;
    background: #ededed;
    padding-bottom: 60px;
    padding-top: 60px
}

#besttail,
.Personuppgiftspolicy-banner,
section.Om-Städhjälpen-banner {
    background-size: cover;
    background-repeat: no-repeat
}

.contact-sections i {
    font-size: 50px;
    margin-bottom: 20px
}

.contact-sections {
    text-align: center;
    padding: 30px 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    height: 100%;
    background: #fff
}

.contact-sections:hover {
    background: #437fbe !important;
    color: #fff !important;
    transition: .5s
}

.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem
}

section.Om-Städhjälpen-banner {
    padding-top: 116px;
    padding-bottom: 116px;
    background-position: center
}

.about-content p {
    font-size: 16.5px;
    letter-spacing: .03em;
    font-weight: 300
}

.about-c {
    display: flex;
    align-items: center;
    padding-right: 25px
}

.error,
section#Personuppgiftspolicy,
section#about-2,
section.blogpg {
    background-color: #dfeaf4
}

.Kontakta-section input,
button.accordion-button,
button.accordion-button.collapsed.collapsed,
section#Personuppgiftspolicy .card {
    background-color: transparent
}

.about-content h4 {
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    word-break: unset !important;
}

#about-3 i.fa.fa-angle-down,
section#Personuppgiftspolicy i.fa.fa-chevron-down {
    float: right
}

.card-header h5 {
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    color: #000
}

.card {
    border: none;
    border-bottom: 1px solid #000;
    border-radius: 0 !important
}

.card-header {
    background-color: inherit;
    border: none
}

#about-3 .accordion-button,
.accordion-button {
    width: 100%;
    font-size: 1rem;
    color: #212529;
    background-color: #fff;
    overflow-anchor: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, border-radius .15s;
    display: flex;
    position: relative
}

.bacin,
.bacin1,
.box-call,
.call-left {
    position: fixed
}

.accordion>.card:not(:last-of-type) {
    border-bottom: 1px solid gray;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0
}

.besttail-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center
}

.besttail-inner {
    padding: 100px 0
}

.besttail-content p {
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    color: #fff
}

.besttail-content h4 {
    font-weight: 700;
    font-size: 30px;
    line-height: 35px;
    color: #fff
}

.besttail-content a {
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    text-decoration-line: underline;
    color: #437fbe
}

.Personuppgiftspolicy-banner {
    background-image: url("../images/personeldatatpolicy.jpg");
    padding-top: 116px;
    padding-bottom: 116px;
    background-position: center
}

#about-3 .card-header,
section#Personuppgiftspolicy .card-header {
    padding: 0
}

section#Personuppgiftspolicy .card-header h5 {
    font-weight: 600;
    font-size: 18px;
    line-height: 29px;
    color: #000
}

section#Personuppgiftspolicy h4 {
    font-weight: 600;
    font-size: 30px;
    line-height: 35px
}

.accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url("../svg/angle-down-solid.svg");
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out
}

.accordion-button {
    align-items: center;
    padding: 1rem 0;
    text-align: left;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid gray
}

.accordion-button:not(.collapsed)::after {
    background-image: url("../svg/angle-down-solid.svg");
    transform: rotate(-180deg)
}

button.accordion-button {
    font-weight: 600;
    font-size: 20px;
    line-height: 29px
}

.Kontakta-section .form-group {
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    gap: 10px;
    border: 1px solid #000;
    padding: 5px 15px;
    border-radius: 10px
}

.Kontakta-section input {
    border: none;
    color: #000;
    width: 100%
}

div#btn-back-to-top p {
    cursor: pointer;
    font-weight: 600;
    color: #000
}

.Kontakta-section input:focus-visible {
    outline: 0
}

.Kontakta-section textarea {
    overflow: auto;
    resize: vertical;
    border: none
}

.Kontakta-section textarea:focus-visible {
    outline: 0
}

.Kontakta-section i.fa.fa-mobile {
    font-weight: 700;
    font-size: 23px
}

#about-3 button.accordion-button {
    font-weight: 400;
    font-size: 16px;
    line-height: 29px
}

#about-3 .accordion-button {
    align-items: center;
    padding: 15px;
    text-align: left;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #000
}

.Kontakta-section h4 {
    font-weight: 700;
    font-size: 35px;
    line-height: 41px
}

.provastadning a {
    color: #fff;
    padding: 8px 17px;
    border-radius: 10px;
    font-size: 20px
}

.ulli ::marker {
    content: "\f00c";
    font-family: Fontawesome;
    font-weight: 100;
    font-size: 14px
}

ul.Företag,
ul.exemple,
ul.provasting-list-ul,
ul.ulli {
    padding-left: 15px
}

ul.Företag ::marker {
    content: "\f00c";
    font-family: Fontawesome;
    font-weight: 100;
    font-size: 14px
}

ul.provasting-list-ul ::marker {
    content: "\f00c";
    font-family: Fontawesome;
    font-weight: 100;
    font-size: 14px
}

ul.exemple ::marker {
    content: "\f00c";
    font-family: Fontawesome;
    font-weight: 100;
    font-size: 14px
}

.prislistapa tbody tr:nth-child(2n-1) {
    background-color: #437fbe;
    color: #fff
}

.abonneman .carousel-indicators .active,
.box-call:hover,
.call-left,
.prislistapa tbody tr:nth-child(2n-2),
.timeline::after,
button.btn.btn-call {
    background-color: #fff
}

.prislistapa .table thead th {
    vertical-align: bottom;
    border-bottom: none
}

.prislistapa .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: none
}

.sapmple-img {
    display: flex;
    gap: 70px
}

.Abonnemang .testimonial-content {
    text-align: center;
    padding: 30px;
    border: .5px solid #4a4a4a;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #fff
}

.Abonnemang .test-head p {
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    position: relative;
    width: fit-content;
    color: #fff
}

.Abonnemang .test-head h4 {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    width: 308px;
    color: #fff
}

.Abonnemang .test-head p::after {
    content: "";
    width: 30px;
    height: 2px;
    right: -40px;
    position: absolute;
    background-color: #fff;
    top: 10px
}

#testimonia .carousel-indicators li,
.abonneman .carousel-indicators li {
    background-color: #000;
    height: 4px
}

#testimonia .carousel-indicators .active,
.carousel-indicators .active {
    background-color: #fff !important
}

.pris-img {
    overflow: hidden
}

.pris-img img:hover {
    transform: scale(1.2);
    transition: .5s cubic-bezier(.24, .74, .58, 1)
}

.form-head p {
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
    padding: 10px 0
}

a.index-link {
    color: #000 !important;
    text-decoration: none
}

.bacin {
    display: none
}

.bacin1,
.box-call:hover+.call-left {
    display: block
}

.box-call,
.lc_button-animation {
    width: 65px;
    height: 65px;
    display: flex
}

.btn0 {
    padding: 5px 10px;
    border-radius: 5px;
    color: #fff
}

.box-call {
    top: auto;
    left: auto;
    right: 70px;
    bottom: 40px;
    z-index: 99;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    line-height: 16px;
    font-family: Poppins, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    border-radius: 10%;
    outline: 0;
    text-decoration: none;
    text-shadow: none;
    cursor: pointer;
    color: #fff;
    background-color: #437fbe;
    transition: color .2s ease-in-out, background-color .2s ease-in-out, transform .2s cubic-bezier(.35, .78, 1, 1), -webkit-transform .2s cubic-bezier(.35, .78, 1, 1);
    box-shadow: 0 20px 30px 0 rgba(21, 28, 39, .15), 0 1px 2px 0 rgba(21, 28, 39, 0)
}

.lc_button-animation {
    overflow: hidden;
    border-radius: 10% !important;
    animation: 2s infinite pulse;
    align-items: center;
    justify-content: center
}

.blog-img,
.card-body img {
    height: 100%;
    object-fit: cover
}

.box.lc_button-animation:hover {
    background: #fff;
    color: #437fbe
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgb(67 127 190)
    }

    70% {
        box-shadow: 0 0 0 30px rgba(255, 148, 210, 0)
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255, 148, 210, 0)
    }
}

.call-left {
    right: 180px;
    bottom: 35px;
    max-width: 200px;
    width: 100%;
    border: 2px solid #437fbe;
    border-radius: 10px;
    display: none;
    padding: 10px;
    z-index: 99999999999
}

.call-left:before {
    content: "";
    border-top: 6px solid transparent;
    border-left: 10px solid #437fbe;
    border-bottom: 6px solid transparent;
    position: absolute;
    right: -10px;
    top: 37%
}

.callls .modal-dialog {
    max-width: 750px;
    margin: 1.75rem auto
}

.callls {
    z-index: 99999999
}

.closee {
    margin-left: auto;
    position: absolute;
    z-index: 9999;
    top: 0;
    right: 9px
}

#frm label {
    display: inline-block;
    margin-bottom: 0;
    font-size: .875em;
    line-height: 1em;
    color: #fff
}

#frm .form-group {
    margin-bottom: .5rem
}

.call-data p {
    margin-bottom: 3px
}

.call-data p:nth-child(3) {
    font-weight: 700;
    font-size: 18px;
    color: #4180bf
}

button.btn.btn-call {
    color: #4180bf
}

#frm {
    background-color: #4180bf;
    padding: 10px 15px;
    border-radius: 10px
}

.call-forms {
    gap: 10px
}

.call-forms input[type=checkbox] {
    border: 1px solid gray;
    width: 17px;
    height: 17px
}

@media (max-width:575.98px) {

    #contact-us .inner-contcat,
    section#villdu .innervilldu {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center right
    }

    section.Abonnemang-banner h1,
    section.time-line h1 {
        font-size: 25px
    }

    .Personuppgiftspolicy-banner,
    section.Abonnemang-banner,
    section.Om-Städhjälpen-banner,
    section.Priser-banner,
    section.time-line {
        background-size: cover;
        background-repeat: no-repeat;
        padding-top: 70px;
        padding-bottom: 70px;
        background-position: center
    }

    #omstad .om-contnet p:nth-last-child(2) {
        font-weight: 300;
        font-size: 18px;
        width: fit-content;
        line-height: 30px;
        letter-spacing: .05em
    }

    section#villdu .innervilldu {
        background-image: url("../images/bg-overlay1.webp");
        opacity: 1;
        -webkit-transition: .3s, border-radius .3s, opacity .3s;
        transition: .3s, border-radius .3s, opacity .3s
    }

    #contact-us .col-img img {
        position: absolute;
        right: 260px;
        top: 70px;
        display: none
    }

    #contact-us .inner-contcat {
        background-image: url("../images/form-overlay.png")
    }

    #footer .foot-list {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        margin: inherit
    }

    section#slider .first-caption p:nth-child(2) {
        font-style: normal;
        font-weight: 400;
        font-size: 17px;
        width: fit-content;
        text-align: center
    }

    section#slider .first-caption p:first-child {
        font-style: normal;
        font-weight: 900;
        font-size: 31px;
        text-align: center;
        margin: 0
    }

    section#slider img {
        height: 400px;
        -o-object-fit: cover;
        object-fit: cover
    }

    section#slider .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: 4rem;
        left: 16%;
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
        color: #fff;
        text-align: center
    }

    #our-gallery .gallery-head {
        position: inherit;
        z-index: 99;
        left: 42%;
        top: 49%
    }

    section.Abonnemang-banner {
        background-image: url(../images/Abonnemang.jpg)
    }

    section.time-line {
        background-image: url(../images/timelineBanner.jpg)
    }

    section.Priser-banner {
        background-image: url(../images/Priser-banner.jpg)
    }

    .Personuppgiftspolicy-banner {
        background-image: url("../images/personeldatatpolicy.jpg")
    }

    .Personuppgiftspolicy-banner p {
        text-align: center;
        font-size: 30px;
        color: #fff
    }

    section#Personuppgiftspolicy h4 {
        font-weight: 600;
        font-size: 25px;
        line-height: 35px
    }

    button.accordion-button {
        font-weight: 600;
        font-size: 16px;
        line-height: 29px
    }

    .avgifter {
        margin-bottom: 30px;
        margin-top: 30px
    }

    section#slider button.Tjänster {
        background-color: #437fbe;
        color: #fff;
        border: none !important;
        padding: 5px 20px;
        border-radius: 10px;
        width: fit-content;
        display: block;
        margin: auto
    }

    #boxes {
        position: inherit;
        bottom: 50px;
        padding: 20px 0
    }

    #omstad .om-contnet {
        margin-left: 0;
        margin-top: 20px
    }

    #omstad .om-contnet h2 {
        font-size: 25px;
        font-weight: 900
    }

    #vara .vara-head h3 {
        font-weight: 700;
        font-size: 25px;
        line-height: 41px;
        width: fit-content;
        margin: auto
    }

    section#villdu .vill h5 {
        font-weight: 700;
        font-size: 20px;
        line-height: 35px;
        color: #fff;
        width: fit-content;
        margin-bottom: 18px
    }

    section#villdu .vill p {
        font-weight: 300;
        font-size: 16px;
        color: #fff;
        width: fit-content
    }

    #testimonial .test-head h4 {
        font-weight: 700;
        font-size: 24px;
        line-height: 40px;
        width: fit-content
    }

    #our-gallery .gallery-head p {
        font-weight: 700;
        font-size: 30px;
        line-height: 29px;
        letter-spacing: .05em;
        color: #000
    }

    #nyheter .news-head p {
        font-weight: 800;
        font-size: 33px;
        line-height: 41px;
        text-align: center
    }

    #contact-us .form-head p {
        text-align: center;
        color: #fff;
        font-weight: 400;
        font-size: 36px;
        line-height: 44px
    }

    .prova {
        position: relative;
        top: 40px
    }
}

@media screen and (max-width:600px) {
    .timeline::after {
        left: 31px
    }

    .containers {
        width: 100%;
        padding-left: 70px;
        padding-right: 25px
    }

    .containers::before {
        left: 60px;
        border: solid #fff;
        border-width: 10px 10px 10px 0;
        border-color: transparent #fff transparent transparent
    }

    .left::after,
    .right::after {
        left: 18px
    }

    .right {
        left: 0
    }
}

.timeline::after {
    content: '';
    position: absolute;
    width: 6px;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px
}

@media(max-width:320px) {
    .navbar-toggler {
        padding: 0;
        font-size: 1.25rem;
        line-height: 1;
        background-color: transparent;
        border: 1px solid transparent;
        border-radius: .25rem
    }

    #vara .vara-head p:after,
    #vara .vara-head p:before {
        content: "";
        width: 33px;
        height: 1px;
        background-color: #437fbe;
        position: absolute
    }

    #vara .vara-head p:before {
        left: -42px;
        top: 8px
    }

    #vara .vara-head p:after {
        right: -42px;
        top: 9px
    }

    section#slider .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: 2rem;
        left: 16%;
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
        color: #fff;
        text-align: left
    }

    .timeline::after {
        content: '';
        position: absolute;
        width: 6px;
        background-color: #fff;
        top: 0;
        bottom: 0;
        left: 30px;
        margin-left: -3px
    }
}

@media(max-width:576px) {
    .timeline::after {
        content: '';
        position: absolute;
        width: 6px;
        background-color: #fff;
        top: 0;
        bottom: 0;
        left: 30px;
        margin-left: -3px
    }
}

@media (min-width:576px) and (max-width:767.98px) {

    #contact-us .inner-contcat,
    section#villdu .innervilldu {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center right
    }

    #omstad .om-contnet p:nth-last-child(2) {
        font-weight: 300;
        font-size: 18px;
        width: fit-content;
        line-height: 30px;
        letter-spacing: .05em
    }

    section#villdu .vill p {
        font-weight: 300;
        font-size: 18px;
        color: #fff;
        width: fit-content
    }

    section#villdu .innervilldu {
        opacity: 1;
        -webkit-transition: .3s, border-radius .3s, opacity .3s;
        transition: .3s, border-radius .3s, opacity .3s
    }

    #our-gallery .gallery-head {
        position: inherit;
        z-index: 99;
        left: 42%;
        top: 49%
    }

    #our-gallery .gallery-head p {
        font-weight: 700;
        font-size: 40px;
        line-height: 29px;
        letter-spacing: .05em;
        color: #000
    }

    #contact-us .col-img img {
        position: absolute;
        right: 260px;
        top: 70px;
        display: none
    }

    #contact-us .inner-contcat {
        background-image: url("../images/form-overlay.png")
    }

    #footer .foot-list {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        margin: inherit
    }

    .prova {
        position: relative;
        top: 40px
    }

    .avgifter {
        margin-bottom: 30px;
        margin-top: 30px
    }
}

@media (min-width:768px) and (max-width:991.98px) {
    #omstad .om-contnet p:nth-last-child(2) {
        font-weight: 300;
        font-size: 18px;
        width: fit-content;
        line-height: 30px;
        letter-spacing: .05em
    }

    section#villdu .vill p {
        font-weight: 300;
        font-size: 18px;
        color: #fff;
        width: fit-content
    }

    #boxes .box {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        flex-direction: column;
        gap: 30px;
        padding: 20px;
        border: 1px solid #d9d9d9;
        background-color: #fff;
        position: relative
    }

    #boxes .box-1-content,
    #boxes .box-2-content,
    #boxes .box-3-content {
        width: fit-content;
        display: inline-block
    }

    #boxes .box:hover:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 5px;
        background-color: #437fbe;
        left: 0;
        bottom: 0;
        -webkit-transition: .5s cubic-bezier(.24, .74, .58, 1);
        transition: .5s cubic-bezier(.24, .74, .58, 1)
    }

    #contact-us .col-img img {
        position: absolute;
        right: -70px;
        top: 70px
    }

    #footer .foot-list {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        margin: inherit
    }

    #vara .card-body {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        flex-direction: column;
        gap: 20px;
        background-color: #fff;
        padding: 30px;
        align-items: start
    }

    .prova {
        position: relative;
        top: 40px
    }

    .avgifter {
        margin-bottom: 30px;
        margin-top: 30px
    }

    section#villdu {
        background-image: url("https://stadhjalpen.nu/images/4.jpeg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
}

@media (min-width:992px) and (max-width:1199.98px) {
    #contact-us .col-img img {
        position: absolute;
        right: 120px;
        top: 70px
    }

    #boxes .box:hover:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 5px;
        background-color: #437fbe;
        left: 0;
        bottom: 0;
        -webkit-transition: .5s cubic-bezier(.24, .74, .58, 1);
        transition: .5s cubic-bezier(.24, .74, .58, 1)
    }

    #omstad .om-contnet p:nth-last-child(2) {
        font-weight: 300;
        font-size: 18px;
        width: fit-content;
        line-height: 30px;
        letter-spacing: .05em
    }

    section#villdu .vill p {
        font-weight: 300;
        font-size: 18px;
        color: #fff;
        width: fit-content
    }

    .form-head {
        margin-left: 8%
    }
}

@media(max-width:1024px) {
    .form-head {
        margin-left: 8%
    }
}

@media(max-width:767px) {
    .baner-bg-item {
        padding: 70px 10px !important
    }

    .baner-title h2 {
        font-size: 50px !important
    }
    button.btn.sumbit-btn {
    width: 100% !important;
}
.main-wrapper h3 {
    font-size: 25px !important;
}
.tips-content  a {
    display: inline-block;
    color: #000;
    text-decoration: unset;
    margin-top: 25px;
    width: 100%;
    word-wrap: break-word;
}
}

::selection {
    background-color: #245c95;
    color: #fff;
}

.card-body img {
    max-height: 650px
}

.blog-img {
    max-height: 550px
}

.comment-body {
    margin: 10px 10px 10px 0;
    padding: 10px;
    background-color: #dfeaf4;
    border-radius: 10px
}

.comment {
    padding: 15px;
    background-color: #fff;
    border-radius: 10px
}

.comment h4,
h5.comments-head {
    font-size: 25px;
    font-weight: 700;
    width: fit-content;
    display: inline-block
}

span.category_name {
    font-family: Roboto;
    font-size: 17px;
    padding-right: 10px;
    font-weight: 700
}

.gallery-img img {
    height: 350px !important;
    object-fit: cover
}

.card-text {
    margin: 0 20px
}

.modal-width .modal-dialog {
    max-width: 800px !important
}

.needs-validation .form-group {
    width: 100%;
    display: block
}

#footer .foot-list a {
    text-decoration: unset;
}
.social-foot a {
    color: #437fbe !important;
}
.foot-list svg {
    padding-right: 10px;
}
.social-foot svg {
    padding: 0;
}

/*18-08-2024 css start*/
#our-gallery .gallery {
    margin-bottom: 20px;
}
section#our-gallery {
    padding: 70px 0px;
}
.accordion .card {
    border: 0 !important;
}
.accordion {
    gap: 0 !important;
}

/*end*/